Verifying the Health Status

Call the *status* endpoint to get the status of the re-validation service that is running on the Conviva cloud.

Updated 2026-08-03 status, api developer center, apis, validate api, api reference

Call the status endpoint to get the status of the re-validation service that is running on the Conviva cloud.

Key

status

Resource URI

/status

Method

GET

Query Parameters

Not applicable.

Example Request

curl -X GET "https://validation.conviva.com/api/v1/status" \
     -H "accept: application/json"

Success Response

Response Code:

200

Response Type:

application/json

Response Description:

Returns the JSON response status as UP or DOWN.

Example JSON Response

{
  "status": "UP",
  "message": "Validation Service is up and running",
  "tagValidations": null
}

Common Error Responses

Code: 400 Bad Request Content: Request could not be processed.